al_create_path_for_directory(3)

NAME

al_create_path_for_directory - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    ALLEGRO_PATH *al_create_path_for_directory(const char *str)

DESCRIPTION

This is the same as al_create_path(3), but interprets the passed string as a directory path. The filename component of the returned path will always be empty.

SEE ALSO

al_create_path(3), al_destroy_path(3)